{
    "lang": "english",
    "sidebar.menu": "Menu",
    "sidebar.order": "Order",
    "sidebar.exit":"Exit",
    "sidebar.goods":"Goods",

    
    "menu.noProducts": "No products have been added yet",
    "menu.pendingOrders":"List Of Pending Orders",
    "menu.search": "Search for products",
    "menu.spicyNoodles": "Spicy Seasoned Seafood Noodles",
    "menu.taste": "Taste",
    "menu.type": "Type",
    "menu.number": "Number"
}